/*--- Avanquest WebEasy Page Style ---*/


span#e25            { /* images/mywebsite005003.j... */
	background      : transparent url(images/mywebsite005003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 768.75pt;
	height          : 599.25pt;
	}
span#e24            { /* images/box_sb.gif */
	background      : transparent url(images/box_sb.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  21.75pt;
	width           : 176.25pt;
	height          :  44.25pt;
	}
span#e23            { /* images/box_sd.gif */
	background      : transparent url(images/box_sd.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  78.75pt;
	width           : 176.25pt;
	height          : 231.75pt;
	}
span#e22            { /* images/box_se.gif */
	background      : transparent url(images/box_se.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 316.50pt;
	width           : 176.25pt;
	height          : 167.25pt;
	}
span#e21            { /* images/box_sm.gif */
	background      : transparent url(images/box_sm.gif) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             :  78.75pt;
	width           : 392.25pt;
	height          : 452.25pt;
	}
span#e20            { /* images/box_se.gif */
	background      : transparent url(images/box_se.gif) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             :  78.75pt;
	width           : 176.25pt;
	height          : 167.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	background-color: #febf12;
	position        : absolute;
	left            :  19.50pt;
	top             :  81.75pt;
	width           : 170.25pt;
	height          : 225.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	background-color: #febf12;
	position        : absolute;
	left            :  19.50pt;
	top             : 319.50pt;
	width           : 170.25pt;
	height          : 161.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            : 202.50pt;
	top             :  81.75pt;
	width           : 386.25pt;
	height          : 446.25pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	background-color: #febf12;
	position        : absolute;
	left            : 601.50pt;
	top             :  81.75pt;
	width           : 170.25pt;
	height          : 161.25pt;
	}
a#a16               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e15             { /* Website */
	position        : absolute;
	left            :  19.50pt;
	top             :  44.25pt;
	width           : 168.00pt;
	height          :  17.25pt;
	}
h5#e14              { /* About St. Patrick's Scho... */
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             :  87.75pt;
	width           : 359.25pt;
	height          :  18.75pt;
	}
div#e13             { /* St. Patrick’s School was... */
	text-align      : left;
	position        : absolute;
	left            : 216.00pt;
	top             : 111.00pt;
	width           : 360.00pt;
	height          : 353.25pt;
	}
div#e12             { /* St. Patrick's School */
	position        : absolute;
	left            :  19.50pt;
	top             :  26.25pt;
	width           : 168.00pt;
	height          :  17.25pt;
	}
div#e11             { /* Home */
	background-image: url(images/mywebsite001008.jpg);
	position        : absolute;
	left            :  23.25pt;
	top             :  87.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e10             { /* <DIV>Contacts</DIV> */
	background-image: url(images/mywebsite001008.jpg);
	position        : absolute;
	left            :  23.25pt;
	top             : 123.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e9              { /* <DIV>Policies</DIV> */
	background-image: url(images/mywebsite001008.jpg);
	position        : absolute;
	left            :  23.25pt;
	top             : 159.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e8              { /* <DIV>Newsletter&nbsp;- D... */
	background-image: url(images/mywebsite001008.jpg);
	position        : absolute;
	left            :  23.25pt;
	top             : 195.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e7              { /* <DIV>About Us/ Links</DI... */
	background-image: url(images/mywebsite001008.jpg);
	position        : absolute;
	left            :  23.25pt;
	top             : 231.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e6              { /* <DIV>Whats On </DIV> */
	background-image: url(images/mywebsite001008.jpg);
	position        : absolute;
	left            :  23.25pt;
	top             : 267.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
h5#e5               { /* Find us on Facebook */
	text-align      : left;
	position        : absolute;
	left            : 606.75pt;
	top             : 510.75pt;
	width           : 123.75pt;
	height          :  18.75pt;
	}
img#e4              { /* images/mywebsite002010.g... */
	position        : absolute;
	left            : 624.75pt;
	top             : 425.25pt;
	width           :  78.75pt;
	height          :  78.75pt;
	}
img#e3              { /* images/mywebsite004002.g... */
	position        : absolute;
	left            :  53.25pt;
	top             : 493.50pt;
	width           : 149.25pt;
	height          :  37.50pt;
	}
div#e2              { /* St. Patrick's School \ \... */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 322.50pt;
	width           : 157.50pt;
	height          : 137.25pt;
	}
span#e1             { /* images/mywebsite004001.j... */
	background      : transparent url(images/mywebsite004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             : 105.75pt;
	width           : 165.00pt;
	height          : 117.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 795.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
